index_title=Disk Bölümleme Yöneticisi
index_err=Disklerin listelenmesinde hata oluştu
index_disk=Disk
index_parts=Bölümler
index_location=Yer
index_cylinders=Silindirler
index_model=Model
index_raid=RAID seviyesi
index_controller=Kontrol Edici
index_scsiid=Hedef
index_none=Bölümler Bulunamadı
index_num=Numara.
index_type=Tip
index_extent=Yeri
index_start=Başlangıç
index_end=Bitiş
index_addpri=Birincil Bölüm Ekle
index_addlog=Mantıksal Bölüm Ekle
index_addext=Uzatılmış Bölüm Ekle
index_hdparm=IDE parametrelerini değiştir
index_use=Kullanılan
index_free=Boş
index_return=disk listesi

extended=Uzatılmış
opt_default=Öntanımlı
opt_error='$1' geçerli bir $2 değildir
select_device=$1 araç $2
select_part=$1 aracı $2 bölüm $3
select_fd=Floppy disk $1
select_mylex=Mylex RAID $1 sürücü $2
select_mpart=Mylex RAID $1 sürücü $2 disk bölümü $3

edit_title=Bölümü Değiştir
create_title=Bölüm Oluştur
edit_ecannot=Bu diski değiştirmenize izin verilmedi
edit_details=Bölüm Ayrıntları
edit_location=Yer
edit_device=Araç dosyası
edit_type=Tip
edit_extent=Yeri
edit_status=Durum
edit_mount=$1 'de $2 olarak bağlandı
edit_umount=$1 'de $2 olarak bağlamak için
edit_mountvm=Sanal bellek olarak bağlanıldı
edit_umountvm=Sanal bellek olarak bağlamak için
edit_mountraid=RAID aracı $1'in bölümü
edit_notexist=Henüz oluşturulmadı
edit_notused=Kullanımda değil
edit_size=Büyüklük
edit_blocks=$1 blok
edit_inuse=Bu bölüm kullanımda olduğundan değiştirilemedi
edit_mkfs=Yeni dosya sistemi oluştur
edit_fsck=Dosya Sistemini Tamir Et
edit_fsckmsg=$1 programı bir dosya sistemini tamir etmek için çağırıldığında program bağlayabilmelidir.Eğer sisteminiz düzgün olarak kapatılmamış ise bu zorunlu olabilir
edit_tune=Dosya Sistemi Düzenle
edit_tunemsg=Mevcut dosya sisteminin farklı parametrelerini değiştirmeye izin vermelisiniz

mkfs_title=Yeni Dosya Sistemi
mkfs_ecannot=Bu diskte yeni dosya sistei oluşturmanız izin verilmedi
mkfs_desc1=Yeni bir $1 dosya sistemini $1 aygıtı oluşturmak için formun üzerindeki butonu tiklayiniz. Bu bölümdeki bütün bilgiler silinecektir.
mkfs_desc2=Bu bölüm $1'de $2 olarak bağlandı. Oluşturulan yeni dosya sistemi bu dizin altındaki bütün dosyaları silecektir.
mkfs_options=Dosya Sistemi Seçenekleri
mkfs_create=Dosya Sistemi Oluştur
mkfs_err=Dosya sistemi oluşturulmasında hata oluştu
mkfs_exec=$1 komutu çalıştırılıyor ..
mkfs_failed=.. komutu oluşturuldu!
mkfs_ok=.. komut tamamlandı.

fsck_title=Dosya Sistemini Tamir Et
fsck_ecannot=Bu diski kontrol etmenize izin verilmedi
fsck_desc1=<tt>Dosya Sistemini Tamir Et</tt> butonu tıklandığında belirtilen dosya sistemi tamir için kontrol edilmeye başlanacaktır. Eğer dosya sistemi hasarlı değilse hiçbir değişiklik yapılmayacaktır
fsck_desc2=Dosya sisteminin tamir edilmesi için kullanılan $1 komutu bittiğinde bulunan problemler otomatik olarak tamir edilmiş olacaktır.Dosya sistemi tamirlerini daha çok kontrol etmek isterseniz $2 komutunu Unix komut satırından uygulamalısınız.
fsck_repair=Dosya Sistemini Tamir Et
fsck_exec=$1 komutu çalıştırılıyor ..
fsck_err0=hata bulunmadı
fsck_err1=hata bulundu ve düzeltildi
fsck_err3=hata bulundu ve düzeltildi - makine yeniden başlatılmalı
fsck_err4=hata bulundu ama DÜZELTİLEMEDİ
fsck_err16=komut satırı hatası
fsck_unknown=bilinmeyen dönüş kodu $1

tunefs_title=Dosya Sistemi Düzenleme
tunefs_ecannot=Bu dosya sitemini düzenlemeye hakkınız yoktur
tunefs_desc=Bu form bağlanılan dosya sisteminin çeşitli parametrelierini değiştirmek için kullanılır.Bu dosya sisteminde varolan dosyalar etkilenmemiş olmalıdır
tunefs_params=Düzenleme Parametreleri
tunefs_tune=Dosya Sisteni Düzenle
tunefs_c=Kontrol arası açıklık
tunefs_e=Hatadaki etki
tunefs_continue=Devam
tunefs_remount=Sadece okunur olarak bağla
tunefs_panic=Panik
tunefs_u=Ayırılmış Kullanıcı
tunefs_g=Ayırılmış Grup
tunefs_m=Ayıtılmış Bloklar
tunefs_i=Kontrol Arası Süre
tunefs_days=Günler
tunefs_weeks=Haftalar
tunefs_months=Aylar
tunefs_err=Dosya sistemi düzenlemede hata oluştu
tunefs_exec=$1 komutu çalıştırılıyor..
tunefs_failed=.. komutunda hata oluştu
tunefs_ok=.. komutu tamamlandı

reboot_title=Yeniden Başlat
reboot_msg=Yeniden Başlatılıyor ..
reboot_ok=Şimdi Yeniden Başlat
reboot_why=$1'deki disk bölüm tablosunu değiştirdiniz.Bu değişikliklerin aktif hale gelmesi için sistemin yeniden başlatılması gerekiyor.

save_err=Disk bölümünün kaydedilmesinde hata oluştu
save_ecannot=Bu diski değiştirilmenize izin verilmedi
save_estart='$1' geçerli bir başlangıç silindiri değildir
save_eend='$1' geçerli bir bitiş silindiri değildir
save_emin=Başlangıç silindiri >= $1 olmalıdır
save_emax=Bitiş silindiri <= $1 olmalıdır
save_eminmax=Başlangıç silindirinin numarası son silindir numarasından daha küçük olmalıdır
save_eoverlap=$1 'de üstüste binme tespit edildi ($2 to $3)

ext2_b=Blok boyutu
ext2_f=Parça boyutu
ext2_i=Düğüm başına byte
ext2_m=Ayıtılmış bloklar
ext2_g=Grup başına blok
ext2_c=Kötü bloklar sınansın mı?

msdos_f=FAT'ların sayısı
msdos_F=FAT boyutu
msdos_i=Boyut ID'si
msdos_n=Boyut ismi
msdos_r=Kök girişleri
msdos_s=Cluster boyutu
msdos_c=Kötü bloklar sınansın mı?

minix_n=Dosya ismi uzunluğu
minix_i=Düğümlerin sayısı
minix_b=Blok sayısı
minix_c=Kötü bloklar sınansın mı?

acl_disks=Bu kullanıcı diskleri bölebilir ve biçimlendirebilir

hdparm_title=IDE parametrelerini değiştir
hdparm_on=Açık
hdparm_off=Kapalı
hdparm_label=IDE Sürücü Özellikleri
hdparm_conf_X=Taşıma tarzı
hdparm_conf_X_defaut=Öntanımlı Tarz
hdparm_conf_X_disable=IORDY'yi çalıştırma
hdparm_conf_d=DMA kullanıyor
hdparm_conf_a=Sektör sayısı
hdparm_conf_A=Okunabilir kafa
hdparm_conf_W=Yazma önbelleği
hdparm_conf_u=Kesme açması
hdparm_conf_k=Reset'ten önce yapıyı sakla
hdparm_conf_K=Reset'ten önce ayarları sakla
hdparm_conf_r=Sadece okunabilir
hdparm_conf_P=Tekrar programlanabilr PIO
hdparm_conf_S=Bekleme süresi
hdparm_conf_c=32-bit G/Ç desteği
hdparm_conf_m=Çok yönlü sektör G/Ç için sektör sayısı
hdparm_disable=Çalıştırma
hdparm_enable=Çalıştır
hdparm_enable_special=Özel sıralı eş zamanlama ile çalıştır
hdparm_apply=Sürücüye Uygula
hdparm_speed=Test Hızı
hdparm_performing=Yerine Getirme
hdparm_buf1=Tamponlandı:
hdparm_buf2=Tamponlanan ön bellek:
hdparm_speedres=Hız testi sonuçları

log_modify=$1 değiştirildi
log_create=$1 oluşturuldu
log_delete=$1 silindi
log_mkfs=$2'de $1 dosya sistemi oluşturuldu
log_tunefs=$2'de $1 dosya sistemi düzenlendi
log_fsck=$2'de $1 dosya sistemi tamir edildi
log_hdparm=$1 için IDE parametreleri değiştirildi

